Error

two or more packages specified (libgdchart-gd2-xpm libsane-extras)